Subject: Re: bug#58049: 29.0.50; Obsolete url schemes "info" and "man"

From: Stefan Kangas <[email-masked]>
Date: Mon, 26 Sep 2022 07:15:01 -0400

Lars Ingebrigtsen <[email-masked]> writes:

> I'm not sure that's really that helpful -- they're not deprecated in any
> "formal" sense, and I think the likelihood of them being reimplemented
> is minuscule.

Fair enough.  So I guess we want to leave this alone, and I'm closing
this bug.